/* Cascade Style for Československý časopis pro fyziku */
/* 2008.02.03 */

/* Body */
body {
	background-color: White;
	background-image: url(images/cfxxxxbgrightstripe.gif);
	background-repeat: repeat-y;
	color: Black;
	margin: 0px;
	padding: 0px;
}

/* Body text (base horizontal align left) */
p, li, ol, ul, td, blockquote {
	color: Black;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
}
/* Body text */
/* BEGIN Main text */
.pmaintext {
	margin: 8px 0px 0px 0px;
}
/* END Main text */

/* BEGIN Headers, Homepage */
.hdr1 {
	color: #737373;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
}
.hdr2 {
	color: Black;
	font-size: 12px;
	font-weight: bold;
	margin: 16px 0px 0px 0px;
}
.phptopmain {
	color: #666666;
	margin: 8px 0px 0px 0px;
}
.phphdrmain {
	font-weight: bold;
	margin: 0px 0px 6px 0px;
}
.ponlyonweb {
	color: #ffae00;
	font-size: 9px;
	line-height: 12px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}
.aonlyonweb:link, .aonlyonweb:visited, .aonlyonweb:active, .aonlyonweb:hover {
	color: #ffae00;
	text-decoration: none;
}
.phdractvol {
	color: #cd071e;
	font-size: 15px;
	font-weight: bold;
	margin: 16px 0px 0px 0px;
	text-align: center;
}
.ptitlart {
	font-weight: bold;
}
.ptitnews {
	color: #adacac;
	font-size: 13px;
	font-weight: bold;
	margin: 7px 0px 0px 13px;
}
.phdrnews {
	color: #cd071e;
	font-size: 10px;
	font-weight: bold;
	line-height: 13px;
	margin: 8px 13px 0px 13px;
}
.pnews {
	color: #666666;
	font-size: 10px;
	line-height: 13px;
	margin: 0px 13px 0px 13px;
}
.phdrpubl {
	color: #cd071e;
	font-size: 10px;
	font-weight: bold;
	line-height: 13px;
	margin: 11px 13px 0px 13px;
	text-align: center;
}
.ahdrpubl:link, .ahdrpubl:visited, .ahdrpubl:active, .ahdrpubl:hover {
	color: #cd071e;
	text-decoration: none;
}
.ppubl {
	color: #666666;
	font-size: 10px;
	line-height: 13px;

	margin: 8px 13px 0px 13px;
	text-align: center;
}
.apubl:link, .apubl:visited, .apubl:active, .apubl:hover {
	color: #666666;
	text-decoration: none;
}
.pcopyright {
	color: #666666;
	font-size: 10px;
	line-height: 13px;
	margin: 3px 0px 0px 0px;
	text-align: center;
}
/*  END Headers, Homepage */

/* BEGIN Object, images */
.obvertwithtext {
	margin-top: 3px;
}
.imactvol {
	color: Black;
	margin: 4px 48px 12px 16px;
}
.imhppointyellowsmall {
	margin: 12px 0px 0px 0px;
}
.imhppointyellow {
	margin: 2px 0px 0px 0px;
}
/* END Object, images */

/* BEGIN Table paragraph */
.ptbrecenz {
	margin: 4px 0px 4px 0px;
}
.ptbrecenzcenter {
	margin: 4px 0px 4px 0px;
	text-align: center;
}
.ptbrecenzright {
	margin: 4px 0px 4px 0px;
	text-align: right;
}
/* END Table paragraph */

/* BEGIN Main menu */
.pmenu {
	color: White;
	font-size: 11px;
	line-height: 17px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}
.pmenunoactive {
	color: White;
	font-size: 11px;
	line-height: 17px;
	padding: 8px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}
.amenu, .amenuh {
	display: block;
	padding: 8px 0px 7px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
}
.amenu:link, .amenu:visited, .amenu:active {
	color: White;
	text-decoration: none;
}
.amenu:hover {
	color: #fcb41a;
	text-decoration: none;
}
.amenuh:link, .amenuh:visited, .amenuh:active, .amenuh:hover {
	color: #fcb41a;
	text-decoration: none;
}
/* END Main menu */

/* BEGIN Language menu */
.planguage {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}
.planguagenoa {
	padding: 7px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}
.alanguage {
	display: block;
	padding: 7px 0px 2px 0px;
	margin: 0px 0px 0px 0px;
	width: 100%;
}
.alanguage:link, .alanguage:visited, .alanguage:active {
	color: #999999;
	text-decoration: none;
}
.alanguage:hover {
	color: Black;
	text-decoration: none;
}
/* END Language menu */

/* BEGIN Subscription form */
.psfhdr {
	margin-right: 12px;
	text-align: right;
}
.psfhdrintbl {
	line-height: 22px;
	margin-right: 12px;
	text-align: right;
}
.psfhdrintblerror {
	color: Red;
	font-weight: bold;
	line-height: 22px;
	margin-right: 12px;
	text-align: right;
}
.psfintbl {
	line-height: 22px;
}
.psfintblcenter {
	line-height: 22px;
	text-align: center;
}
.psfintblno {
	line-height: 22px;
	margin-right: 12px;
	text-align: right;
}
.psfintblnoerror {
	color: Red;
	font-weight: bold;
	line-height: 22px;
	margin-right: 12px;
	text-align: right;
}
.psferrorvalue {
	color: Red;
	font-weight: bold;
	margin-right: 11px;
	text-align: right;
}
.psfvalue {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
}
.psfvalueerror {
	color: Red;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
}
.psfvalueright {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: right;
}
.psferrorvalueright {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Red;
	line-height: 16px;
	text-align: right;
}
.psfvaluerighterror {
	color: Red;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: right;
}
.psferrorvaluerightno {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: Red;
	line-height: 16px;
	margin-right: 12px;
	text-align: right;
}
.pspanvalueerror {
	font-weight: bold;
	color: Red;
}
/* Button */
.pbuttonvalue {
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 12px;
	line-height: 16px;
	text-align: center;
}
/* Subcription form */
.fsf {
	margin: 0px 0px 0px 0px;
}
/* END Subscription form */

/* BEGIN Background tables, color tables */
/* Background Actual volume, Subscribers, Search */
.bgchpactvolsearch {
	background-image: url(images/cfx001bgactvolsearch.jpg);
	background-repeat: no-repeat;
}
/* Background News */
.bgihpnews {
	background-image: url(images/cfx001bgnews.gif);
	background-repeat: no-repeat;
}
.bgchpnewspubl {
	background-color: #d3d3d3;
}
/* Background copyright */
.bgcopyright {
	background-color: #cccccc;
}
/* Background "only on web" */
.bgconlyonweb {
	background-color: #ffae00;
}
/* END Background -- Table */

/* BEGIN id menu */
#idcfxxxxbgmenu1aktcis {
	background-image: url(images/cfxxxxbgmenu1aktcisl.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu1aktcish {
	background-image: url(images/cfxxxxbgmenu1aktcish.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu2archiv {
	background-image: url(images/cfxxxxbgmenu2archivl.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu2archivh {
	background-image: url(images/cfxxxxbgmenu2archivh.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu3onas {
	background-image: url(images/cfxxxxbgmenu3onasl.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu3onash {
	background-image: url(images/cfxxxxbgmenu3onash.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu4predpl {
	background-image: url(images/cfxxxxbgmenu4predpll.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu4predph {
	background-image: url(images/cfxxxxbgmenu4predplh.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu5inzerc {
	background-image: url(images/cfxxxxbgmenu5inzercl.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu5inzerch {
	background-image: url(images/cfxxxxbgmenu5inzerch.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu6autori {
	background-image: url(images/cfxxxxbgmenu6autoril.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu6autorih {
	background-image: url(images/cfxxxxbgmenu6autorih.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu7redrec {
	background-image: url(images/cfxxxxbgmenu7redrecl.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu7redrech {
	background-image: url(images/cfxxxxbgmenu7redrech.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu8kalakc {
	background-image: url(images/cfxxxxbgmenu8kalakcl.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu8kalakch {
	background-image: url(images/cfxxxxbgmenu8kalakch.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu9odkazy {
	background-image: url(images/cfxxxxbgmenu9odkazyl.gif);
	background-repeat: no-repeat;
}
#idcfxxxxbgmenu9odkazyh {
	background-image: url(images/cfxxxxbgmenu9odkazyh.gif);
	background-repeat: no-repeat;
}
/* END id menu */